<nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="#/">QK</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
      
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <a class="nav-link" href="#/">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#/boards/tutorial">Tutorial</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#/boards/qk">Project Status</a>
            </li>
          </ul>
          <ul class="navbar-nav boardnav">
                <!-- <li class="nav-item">
                  <a class="nav-link" >
                      <i class="fa fa-refresh"></i>
                      AutoSync
                      <select id="board-reload">
                        <option value="0">disabled</option>
                        <option value="5" selected>every 5s</option>
                      </select> 
                    </a>
                </li> -->
                <li class="nav-item">
                  <a class="nav-link" ng-href="#/new-board">
                      <i class="fa fa-plus"></i>
                      New Board 
                    </a>
                </li>
                <li class="nav-item dropdown" ng-show="logged">
                    <a class="nav-link dropdown-toggle" href="" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        My boards
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a ng-repeat="board in userBoards" class="dropdown-item" ng-href="{{'#/boards/' + board.code}}">{{ board.name }} [{{ board.code }}]</a>
                        <div class="dropdown-divider"></div>
                        <a class="dropdown-item" href="#/my-boards">All my boards</a>
                  </div>
                </li>

                
                <li class="nav-item user">
                  <img ng-show="user.imageUrl" src="{{user.imageUrl}}" width="32">
                  <span class="name" ng-show="user">{{ user.name }}</span>
                  <button ng-show="!logged" fb-login type="button" class="fb-login"><i class="fa fa-facebook"></i> Login</button>
                  <button ng-show="logged" ng-click="logout()" type="button" class="fb-login"><i class="fa fa-facebook"></i> Logout</button>
                </li>

              </ul>
          <!-- <form class="form-inline my-2 my-lg-0" onsubmit="alert('not implemented')">
            <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
            <button class="btn btn-outline-primary my-2 my-sm-0" type="submit">Search</button>
          </form> -->
        </div>
      </nav>